<?php
$z[0]=Array("field","桂花栗子酥,桂花栗子酥介绍,杨浦",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【制作材料】主料：栗子（鲜）(500克)调料：白砂糖(200克)糖桂花(2克)猪油（炼制）(100克)【制作工艺】1.将栗子斩开，放入锅中加清水烧透煮酥后捞出，趁热剥去栗壳和里面的红衣，放在砧板墩上用刀背压成栗子泥待用。2.烧热锅，放猪油50克，将栗子泥下锅煸炒几",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","桂花栗子酥_杨浦区特产桂花栗子酥",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【制作材料】\n</p><p>　　主料：栗子（鲜）(500克)\n</p><p>　　调料：(200克)\n</p><p>　　糖(2克)\n</p><p>　　猪油（炼制）(100克)\n</p><p>　　【制作工艺】\n</p><p>　　1.将栗子斩开，放入锅中加清水烧透煮酥后捞出，趁热剥去栗壳和里面的红衣，放在砧板墩上用刀背压成栗子泥待用。\n</p><p>　　2.烧热锅，放猪油50克，将栗子泥下锅煸炒几下，再用温火边炒边加猪油，白糖，待炒透起酥，加即可装盘。\n</p><p>　　【菜品口感】\n</p><p>　　口味：甜味\n</p><p>　　香味浓郁，甜而细腻。		\n</p><p>　",554,1053);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5U945WY0-1V45.gif",1055,1138);
$z[7][4]['name']="litpic";

?>